[ANNOUNCEMENT] Updated: icu-55.1-1

Ken Brown kbrown@cornell.edu
Mon May 4 19:51:00 GMT 2015


The following packages have been updated in the Cygwin distribution:

* libicu55-55.1-1
* libicu-devel-55.1-1
* icu-doc-55.1-1

libicu54 is now obsolete.  Package maintainers, please rebuild any 
packages that depend on it when you get a chance.

ICU is a mature, widely used set of C/C++ and Java libraries providing 
Unicode and Globalization support for software applications.  ICU is 
widely portable and gives applications the same results on all platforms 
and between C/C++ and Java software.

This is an update to the latest upstream release.

Ken Brown
Cygwin's ICU maintainer

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list